html {
  font-size: 37.5px;
}

body {
  margin: 0;
}

.page {
  position: relative;
  width: 51.2rem;
  height: 131.307rem;
  overflow: hidden;
}

.box_1 {
  background-image: linear-gradient(
    53deg,
    rgba(255, 217, 226, 1) 0,
    rgba(255, 255, 255, 1) 100%
  );
  position: relative;
  width: 51.2rem;
  height: 28.8rem;
}

.image_1 {
  width: 11.28rem;
  height: 0.854rem;
  margin: 1.814rem 0 0 4.347rem;
}

.image_2 {
  width: 3.12rem;
  height: 1.787rem;
  margin: 23.334rem 0 1.014rem 13.547rem;
}

.block_1 {
  background-color: rgba(246, 223, 255, 1);
  border-radius: 50%;
  position: absolute;
  left: 19.734rem;
  top: -28.773rem;
  width: 64.054rem;
  height: 36.747rem;
}

.block_2 {
  background-color: rgba(254, 243, 255, 1);
  border-radius: 50%;
  position: absolute;
  left: -19.36rem;
  top: 6.587rem;
  width: 58.667rem;
  height: 15.654rem;
  justify-content: flex-center;
}

.box_2 {
  width: 21.307rem;
  height: 1.547rem;
  margin: 0.934rem 0 0 23.68rem;
}

.text_1 {
  width: 21.307rem;
  height: 8.8rem;
  overflow-wrap: break-word;
  color: rgba(17, 17, 17, 0.8);
  font-size: 0.533rem;
  font-family: Poppins-Medium;
  font-weight: 500;
  text-align: left;
  margin: 0.4rem 0 0 23.68rem;
}

.text-wrapper_1 {
  background-color: rgba(245, 84, 84, 1);
  border-radius: 999px;
  height: 1.76rem;
  width: 5.174rem;
  margin: 1.28rem 0 0.934rem 23.68rem;
}

.text_2 {
  width: 2.427rem;
  height: 0.64rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.533rem;
  font-family: Poppins-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  margin: 0.56rem 0 0 1.387rem;
}

.box_3 {
  height: 18.134rem;
  background: url(./img/FigmaDDSSlicePNG41840ec2484b0c157f066a49e48a5ea2.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 15.334rem;
  position: absolute;
  left: 51.814rem;
  top: -1.093rem;
}

.group_1 {
  border-radius: 24px;
  height: 17.334rem;
  border: 4px solid rgba(37, 37, 37, 1);
  width: 9.6rem;
  margin: 0.8rem 0 0 2.88rem;
  overflow: hidden;
}

.box_4 {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 9.6rem;
  height: 17.334rem;
}

.box_5 {
  width: 8.32rem;
  height: 0.534rem;
  margin: 0.587rem 0 0 0.64rem;
}

.text_3 {
  width: 0.96rem;
  height: 0.534rem;
  overflow-wrap: break-word;
  color: rgba(31, 31, 31, 1);
  font-size: 0.373rem;
  letter-spacing: 1px;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 0.534rem;
}

.thumbnail_1 {
  width: 0.454rem;
  height: 0.454rem;
  margin: 0.08rem 0 0 6.134rem;
}

.thumbnail_2 {
  width: 0.454rem;
  height: 0.454rem;
  margin: 0.08rem 0 0 -0.027rem;
}

.thumbnail_3 {
  width: 0.214rem;
  height: 0.4rem;
  margin: 0.107rem 0 0 0.134rem;
}

.box_6 {
  width: 8.747rem;
  height: 0.64rem;
  margin: 0.587rem 0 0 0.427rem;
}

.label_1 {
  width: 0.64rem;
  height: 0.64rem;
}

.text_4 {
  width: 6.614rem;
  height: 0.587rem;
  overflow-wrap: break-word;
  color: rgba(17, 16, 35, 1);
  font-size: 0.48rem;
  font-family: SF Pro-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  line-height: 0.587rem;
  margin: 0.027rem 0 0 0.427rem;
}

.group_2 {
  width: 0.64rem;
  height: 0.64rem;
  margin-left: 0.427rem;
}

.image_3 {
  width: 4.374rem;
  height: 3.68rem;
  margin: 2.854rem 0 0 2.614rem;
}

.text_5 {
  width: 8.534rem;
  height: 0.747rem;
  overflow-wrap: break-word;
  color: rgba(4, 1, 0, 1);
  font-size: 0.533rem;
  font-family: SF Pro-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  line-height: 0.747rem;
  margin: 2.054rem 0 0 0.534rem;
}

.text_6 {
  width: 8.534rem;
  height: 1.28rem;
  overflow-wrap: break-word;
  color: rgba(120, 120, 120, 1);
  font-size: 0.426rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: center;
  line-height: 0.64rem;
  margin: 0.32rem 0 0 0.534rem;
}

.box_7 {
  height: 3.734rem;
  background: url(./img/FigmaDDSSlicePNG06b5a502e671faa8874aa78515d2f686.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 4.427rem;
  margin: -0.08rem 0 0.4rem 2.827rem;
}

.box_8 {
  background-color: rgba(255, 255, 255, 1);
  height: 1.494rem;
  width: 1.494rem;
  margin: 0.507rem 0 0 1.227rem;
}

.group_3 {
  width: 1.494rem;
  height: 1.494rem;
}

.box_9 {
  border-radius: 50%;
  height: 5.867rem;
  border: 14px solid rgba(252, 68, 82, 0.08);
  width: 5.867rem;
  position: absolute;
  left: 1.867rem;
  top: 3.867rem;
}

.box_10 {
  border-radius: 50%;
  width: 5.867rem;
  height: 5.867rem;
  border: 14px solid rgba(252, 68, 82, 1);
}

.text-group_1 {
  width: 4.534rem;
  height: 2.427rem;
  margin: 1.734rem 0 0 0.667rem;
}

.text_7 {
  width: 4.534rem;
  height: 2.214rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 0.96);
  font-size: 1.493rem;
  font-family: Barlow-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 2.187rem;
}

.text_8 {
  width: 4.534rem;
  height: 0.64rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 0.7);
  font-size: 0.426rem;
  font-family: SF Pro-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 0.64rem;
  margin-top: -0.426rem;
}

.group_4 {
  height: 1.68rem;
  background: url(./img/FigmaDDSSlicePNG3150307503a89d8e8239797194852051.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 10.747rem;
  position: absolute;
  left: 2.454rem;
  top: 16.454rem;
}

.group_5 {
  width: 9.6rem;
  height: 1.68rem;
  margin-left: 0.427rem;
}

.box_11 {
  background-color: rgba(255, 255, 255, 0.4);
  border-radius: 23px;
  height: 2.027rem;
  border: 0.8455262780189514px solid rgba(255, 255, 255, 1);
  width: 9.094rem;
  position: absolute;
  left: 59.494rem;
  top: 10.827rem;
}

.block_3 {
  width: 0.427rem;
  height: 0.374rem;
  margin: 0.64rem 0 0 2.64rem;
}

.section_1 {
  background-color: rgba(73, 169, 125, 1);
  border-radius: 1px;
  width: 0.427rem;
  height: 0.374rem;
}

.image-wrapper_1 {
  width: 7.867rem;
  height: 0.267rem;
  margin: 0.134rem 0 0.614rem 0.614rem;
}

.image_4 {
  width: 1.334rem;
  height: 0.267rem;
}

.image_5 {
  width: 1.334rem;
  height: 0.267rem;
  margin-left: -0.026rem;
}

.image_6 {
  width: 1.334rem;
  height: 0.267rem;
  margin-left: -0.026rem;
}

.image_7 {
  width: 1.334rem;
  height: 0.267rem;
  margin-left: -0.026rem;
}

.image_8 {
  width: 1.334rem;
  height: 0.267rem;
  margin-left: -0.026rem;
}

.image_9 {
  width: 1.334rem;
  height: 0.267rem;
  margin-left: -0.026rem;
}

.block_4 {
  position: absolute;
  left: 2.614rem;
  top: 0.587rem;
  width: 0.454rem;
  height: 0.454rem;
}

.box_12 {
  background-color: rgba(255, 255, 255, 0.4);
  border-radius: 20px;
  height: 8.054rem;
  border: 2px solid rgba(255, 255, 255, 1);
  width: 8.747rem;
  position: absolute;
  left: 49.04rem;
  top: 1.814rem;
}

.text-wrapper_2 {
  width: 1.12rem;
  height: 0.454rem;
  margin: 1.174rem 0 0 0.534rem;
}

.text_9 {
  width: 1.12rem;
  height: 0.454rem;
  overflow-wrap: break-word;
  color: rgba(120, 120, 120, 1);
  font-size: 0.32rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 0.427rem;
}

.block_5 {
  width: 7.254rem;
  height: 5.254rem;
  margin: 0.214rem 0 0.96rem 0.534rem;
}

.text-wrapper_3 {
  width: 1.12rem;
  height: 4.88rem;
}

.text_10 {
  width: 1.12rem;
  height: 0.454rem;
  overflow-wrap: break-word;
  color: rgba(120, 120, 120, 1);
  font-size: 0.32rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 0.427rem;
}

.text_11 {
  width: 1.12rem;
  height: 0.48rem;
  overflow-wrap: break-word;
  color: rgba(120, 120, 120, 1);
  font-size: 0.32rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 0.427rem;
  margin-top: 0.64rem;
}

.text_12 {
  width: 1.12rem;
  height: 0.454rem;
  overflow-wrap: break-word;
  color: rgba(120, 120, 120, 1);
  font-size: 0.32rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 0.427rem;
  margin-top: 0.64rem;
}

.text_13 {
  width: 1.12rem;
  height: 0.48rem;
  overflow-wrap: break-word;
  color: rgba(120, 120, 120, 1);
  font-size: 0.32rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 0.427rem;
  margin-top: 0.64rem;
}

.text_14 {
  width: 1.12rem;
  height: 0.454rem;
  overflow-wrap: break-word;
  color: rgba(120, 120, 120, 1);
  font-size: 0.32rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 0.427rem;
  margin-top: 0.64rem;
}

.block_6 {
  width: 1.2rem;
  height: 5.014rem;
  margin: 0.24rem 0 0 0.187rem;
}

.text_15 {
  width: 0.694rem;
  height: 0.427rem;
  overflow-wrap: break-word;
  color: rgba(4, 1, 0, 1);
  font-size: 0.32rem;
  font-family: SF Pro-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 0.427rem;
  margin-left: 0.267rem;
}

.block_7 {
  background-color: rgba(250, 40, 40, 1);
  width: 0.214rem;
  height: 3.867rem;
  margin: 0.107rem 0 0 0.507rem;
}

.text_16 {
  width: 1.2rem;
  height: 0.427rem;
  overflow-wrap: break-word;
  color: rgba(120, 120, 120, 1);
  font-size: 0.32rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 0.427rem;
  margin-top: 0.187rem;
}

.block_8 {
  width: 1.2rem;
  height: 4.16rem;
  margin-top: 1.094rem;
}

.text_17 {
  width: 0.694rem;
  height: 0.427rem;
  overflow-wrap: break-word;
  color: rgba(4, 1, 0, 1);
  font-size: 0.32rem;
  font-family: SF Pro-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 0.427rem;
  margin-left: 0.24rem;
}

.block_9 {
  background-color: rgba(73, 169, 125, 1);
  width: 0.214rem;
  height: 3.014rem;
  margin: 0.107rem 0 0 0.48rem;
}

.text_18 {
  width: 1.2rem;
  height: 0.427rem;
  overflow-wrap: break-word;
  color: rgba(120, 120, 120, 1);
  font-size: 0.32rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 0.427rem;
  margin-top: 0.187rem;
}

.block_10 {
  width: 1.2rem;
  height: 2.08rem;
  margin: 3.174rem 0 0 -0.027rem;
}

.text_19 {
  width: 0.694rem;
  height: 0.427rem;
  overflow-wrap: break-word;
  color: rgba(4, 1, 0, 1);
  font-size: 0.32rem;
  font-family: SF Pro-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 0.427rem;
  margin-left: 0.267rem;
}

.group_6 {
  background-color: rgba(250, 155, 40, 1);
  width: 0.214rem;
  height: 0.934rem;
  margin: 0.107rem 0 0 0.507rem;
}

.text_20 {
  width: 1.2rem;
  height: 0.427rem;
  overflow-wrap: break-word;
  color: rgba(120, 120, 120, 1);
  font-size: 0.32rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 0.427rem;
  margin-top: 0.187rem;
}

.block_11 {
  width: 1.2rem;
  height: 3.92rem;
  margin: 1.334rem 0 0 -0.027rem;
}

.text_21 {
  width: 0.694rem;
  height: 0.427rem;
  overflow-wrap: break-word;
  color: rgba(4, 1, 0, 1);
  font-size: 0.32rem;
  font-family: SF Pro-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 0.427rem;
  margin-left: 0.267rem;
}

.block_12 {
  background-color: rgba(73, 169, 125, 1);
  width: 0.214rem;
  height: 2.774rem;
  margin: 0.107rem 0 0 0.507rem;
}

.text_22 {
  width: 1.2rem;
  height: 0.427rem;
  overflow-wrap: break-word;
  color: rgba(120, 120, 120, 1);
  font-size: 0.32rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 0.427rem;
  margin-top: 0.187rem;
}

.block_13 {
  width: 1.2rem;
  height: 4.667rem;
  margin-top: 0.587rem;
}

.text_23 {
  width: 0.694rem;
  height: 0.427rem;
  overflow-wrap: break-word;
  color: rgba(4, 1, 0, 1);
  font-size: 0.32rem;
  font-family: SF Pro-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 0.427rem;
  margin-left: 0.267rem;
}

.box_13 {
  background-color: rgba(250, 40, 40, 1);
  width: 0.214rem;
  height: 3.52rem;
  margin: 0.107rem 0 0 0.507rem;
}

.text_24 {
  width: 1.2rem;
  height: 0.427rem;
  overflow-wrap: break-word;
  color: rgba(120, 120, 120, 1);
  font-size: 0.32rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 0.427rem;
  margin-top: 0.187rem;
}

.box_14 {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 51.2rem;
  height: 52.694rem;
  margin-bottom: 49.814rem;
}

.box_15 {
  width: 7.067rem;
  height: 1.147rem;
  margin: 1.6rem 0 0 22.08rem;
    font-size: 1.5rem;
    font-weight: bold;
}

.box_16 {
  background-color: rgba(246, 244, 255, 1);
  width: 51.2rem;
  height: 10.774rem;
  margin-top: 1.28rem;
}

.text-group_2 {
  width: 42.56rem;
  height: 7.147rem;
  margin: 1.814rem 0 0 4.32rem;
}

.text_25 {
  width: 42.56rem;
  height: 1.6rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 1);
  font-size: 1.066rem;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 4rem;
}

.text-wrapper_4 {
  width: 42.56rem;
  height: 5.12rem;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  margin-top: 0.427rem;
}

.text_26 {
  width: 42.56rem;
  height: 5.12rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 0.92);
  font-size: 0.746rem;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.28rem;

    margin-top: 1rem;
    display: inline-block;
}

.text_27 {
  width: 42.56rem;
  height: 5.12rem;
  overflow-wrap: break-word;
  color: rgba(245, 84, 84, 1);
  font-size: 0.746rem;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  line-height: 1.28rem;
}

.text_28 {
  width: 42.56rem;
  height: 5.12rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 0.92);
  font-size: 0.746rem;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.28rem;
}

.text_29 {
  width: 42.56rem;
  height: 5.12rem;
  overflow-wrap: break-word;
  color: rgba(245, 84, 84, 1);
  font-size: 0.746rem;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  line-height: 1.28rem;
}

.text_30 {
  width: 42.56rem;
  height: 5.12rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 0.92);
  font-size: 0.746rem;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.28rem;
}

.text_31 {
  width: 42.56rem;
  height: 5.12rem;
  overflow-wrap: break-word;
  color: rgba(245, 84, 84, 1);
  font-size: 0.746rem;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  line-height: 1.28rem;
}

.text_32 {
  width: 42.56rem;
  height: 5.12rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 0.92);
  font-size: 0.746rem;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.28rem;
}

.image_10 {
  width: 6.534rem;
  height: 3.76rem;
  margin: 8.187rem 0 25.947rem 22.48rem;
}

.box_17 {
  background-color: rgba(248, 237, 238, 1);
  border-radius: 50%;
  position: absolute;
  left: -10.453rem;
  top: 25.814rem;
  width: 20.96rem;
  height: 21.334rem;
}

.box_18 {
  background-color: rgba(241, 238, 250, 1);
  border-radius: 50%;
  height: 21.334rem;
  width: 52rem;
  position: absolute;
  left: 10.48rem;
  top: 26.667rem;
}

.image_11 {
  width: 0.614rem;
  height: 3.334rem;
  margin: 9.68rem 0 0 19.68rem;
}

.section_2 {
  box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.06);
  border-radius: 40px;
  position: absolute;
  left: -3.493rem;
  top: -8.853rem;
  width: 13.547rem;
  height: 30.08rem;
  border: 24px solid rgba(255, 255, 255, 1);
}

.section_3 {
  box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.06);
  border-radius: 56px;
  height: 30.107rem;
  border: 24px solid rgba(255, 255, 255, 1);
  width: 13.547rem;
  position: absolute;
  left: 20.054rem;
  top: -6.053rem;
}

.group_7 {
  position: relative;
  width: 13.547rem;
  height: 30.107rem;
}

.box_19 {
  width: 11.76rem;
  height: 0.774rem;
  margin: 0.827rem 0 0 0.907rem;
}

.text_33 {
  width: 1.334rem;
  height: 0.774rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.506rem;
  letter-spacing: 1px;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 0.747rem;
}

.label_2 {
  width: 0.64rem;
  height: 0.64rem;
  margin: 0.134rem 0 0 8.694rem;
}

.label_3 {
  width: 0.64rem;
  height: 0.64rem;
  margin: 0.134rem 0 0 -0.054rem;
}

.image_12 {
  width: 0.32rem;
  height: 0.587rem;
  margin: 0.16rem 0 0 0.187rem;
}

.box_20 {
  background-color: rgba(255, 255, 255, 0.32);
  border-radius: 0px 42px 0px 42px;
  height: 1.974rem;
  margin-top: 5.12rem;
  width: 2.267rem;
  position: relative;
}

.group_8 {
  background-color: rgba(252, 68, 82, 1);
  border-radius: 11px;
  width: 1.227rem;
  height: 1.227rem;
  margin: 0.374rem 0 0 0.614rem;
}

.image_13 {
  position: absolute;
  left: -0.026rem;
  top: 0.534rem;
  width: 0.374rem;
  height: 1.92rem;
}

.image_14 {
  position: absolute;
  left: 0.32rem;
  top: 0.374rem;
  width: 0.374rem;
  height: 1.92rem;
}

.image_15 {
  position: absolute;
  left: 0.667rem;
  top: 0.187rem;
  width: 0.374rem;
  height: 1.92rem;
}

.image_16 {
  position: absolute;
  left: 1.014rem;
  top: 0.027rem;
  width: 0.374rem;
  height: 1.92rem;
}

.box_21 {
  position: relative;
  width: 2.667rem;
  height: 3.334rem;
  margin: 6.747rem 0 0 0.24rem;
}

.group_9 {
  background-color: rgba(252, 68, 82, 1);
  border-radius: 19px;
  width: 2.134rem;
  height: 2.134rem;
  margin-left: 0.534rem;
}

.image_17 {
  position: absolute;
  left: 0;
  top: 0;
  width: 0.614rem;
  height: 3.334rem;
}

.box_22 {
  width: 12.054rem;
  height: 2.987rem;
  margin: 0.107rem 0 0 0.774rem;
}

.image-text_1 {
  width: 2.134rem;
  height: 2.987rem;
}

.image_18 {
  width: 2.134rem;
  height: 2.134rem;
}

.text-group_3 {
  text-shadow: 0px 0px 19px rgba(0, 0, 0, 0.5);
  width: 2.134rem;
  height: 0.694rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.426rem;
  font-family: SF Pro Display-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 0.667rem;
  margin-top: 0.16rem;
}

.group_10 {
  width: 2.134rem;
  height: 2.987rem;
  margin-left: 1.174rem;
}

.image-wrapper_2 {
  background-color: rgba(255, 0, 0, 1);
  border-radius: 19px;
  height: 2.134rem;
  width: 2.134rem;
}

.label_4 {
  width: 1.147rem;
  height: 0.827rem;
  margin: 0.667rem 0 0 0.48rem;
}

.text_34 {
  text-shadow: 0px 0px 19px rgba(0, 0, 0, 0.5);
  width: 2.134rem;
  height: 0.694rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.426rem;
  font-family: SF Pro Display-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 0.667rem;
  margin-top: 0.16rem;
}

.image-text_2 {
  width: 2.134rem;
  height: 2.987rem;
  margin-left: 1.174rem;
}

.image_19 {
  width: 2.134rem;
  height: 2.134rem;
}

.text-group_4 {
  text-shadow: 0px 0px 19px rgba(0, 0, 0, 0.5);
  width: 2.134rem;
  height: 0.694rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.426rem;
  font-family: SF Pro Display-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 0.667rem;
  margin-top: 0.16rem;
}

.image-text_3 {
  width: 2.134rem;
  height: 2.987rem;
  margin-left: 1.174rem;
}

.image_20 {
  width: 2.134rem;
  height: 2.134rem;
}

.text-group_5 {
  text-shadow: 0px 0px 19px rgba(0, 0, 0, 0.5);
  width: 2.134rem;
  height: 0.694rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.426rem;
  font-family: SF Pro Display-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 0.667rem;
  margin-top: 0.16rem;
}

.box_23 {
  width: 12.054rem;
  height: 2.987rem;
  margin: 0.454rem 0 0 0.774rem;
}

.image-text_4 {
  width: 2.134rem;
  height: 2.987rem;
}

.image_21 {
  width: 2.134rem;
  height: 2.134rem;
}

.text-group_6 {
  text-shadow: 0px 0px 19px rgba(0, 0, 0, 0.5);
  width: 2.134rem;
  height: 0.694rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.426rem;
  font-family: SF Pro Display-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 0.667rem;
  margin-top: 0.16rem;
}

.group_11 {
  width: 2.134rem;
  height: 2.987rem;
  margin-left: 1.174rem;
}

.section_4 {
  border-radius: 19px;
  width: 2.134rem;
  height: 2.134rem;
}

.text_35 {
  text-shadow: 0px 0px 19px rgba(0, 0, 0, 0.5);
  width: 2.134rem;
  height: 0.694rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.426rem;
  font-family: SF Pro Display-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 0.667rem;
  margin-top: 0.16rem;
}

.image-text_5 {
  width: 2.134rem;
  height: 2.987rem;
  margin-left: 1.174rem;
}

.image_22 {
  width: 2.134rem;
  height: 2.134rem;
}

.text-group_7 {
  text-shadow: 0px 0px 19px rgba(0, 0, 0, 0.5);
  width: 2.134rem;
  height: 0.694rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.426rem;
  font-family: SF Pro Display-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 0.667rem;
  margin-top: 0.16rem;
}

.image-text_6 {
  width: 2.134rem;
  height: 2.987rem;
  margin-left: 1.174rem;
}

.image_23 {
  width: 2.134rem;
  height: 2.134rem;
}

.text-group_8 {
  text-shadow: 0px 0px 19px rgba(0, 0, 0, 0.5);
  width: 2.134rem;
  height: 0.694rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.426rem;
  font-family: SF Pro Display-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 0.667rem;
  margin-top: 0.16rem;
}

.image_24 {
  width: 1.067rem;
  height: 0.32rem;
  margin: 0.454rem 0 0 6.267rem;
}

.box_24 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 42px;
  width: 12.347rem;
  height: 1.894rem;
  border: 1.4111111164093018px solid rgba(255, 255, 255, 0.32);
  margin: 0.88rem 0 1.254rem 0.614rem;
}

.label_5 {
  width: 0.774rem;
  height: 0.774rem;
  margin: 0.56rem 0 0 0.614rem;
}

.image-text_7 {
  width: 10.08rem;
  height: 0.907rem;
  margin: 0.48rem 0.614rem 0 0;
}

.text-group_9 {
  width: 8.907rem;
  height: 0.854rem;
  overflow-wrap: break-word;
  color: rgba(162, 169, 183, 1);
  font-size: 0.586rem;
  font-family: SF Pro Display-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.827rem;
  margin-top: 0.027rem;
}

.label_6 {
  width: 0.907rem;
  height: 0.907rem;
}

.box_25 {
  height: 1.92rem;
  background: url(./img/FigmaDDSSlicePNGea119298a69553c808ecbee21e3f3e29.png)
    0rem -0.134rem no-repeat;
  background-size: 1.147rem 1.867rem;
  width: 0.374rem;
  position: absolute;
  left: 1.36rem;
  top: 6.587rem;
}

.block_14 {
  background-image: linear-gradient(
    270deg,
    rgba(255, 244, 128, 0.5) 0,
    rgba(255, 244, 128, 0) 100%
  );
  border-radius: 50%;
  width: 0.8rem;
  height: 0.8rem;
  margin: 0.08rem 0 0 0.027rem;
}

.box_26 {
  box-shadow: inset 0px 0px 2px 0px rgba(255, 255, 255, 0.16);
  background-color: rgba(255, 255, 255, 0.12);
  height: 0.934rem;
  width: 1.04rem;
  position: absolute;
  left: 0.694rem;
  top: 7.254rem;
}

.image-wrapper_3 {
  height: 0.8rem;
  background: url(./img/FigmaDDSSlicePNGeb39feebaee35b6e2ffd41ccd8bc16c9.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 0.88rem;
  margin: 0.08rem 0 0 0.08rem;
}

.thumbnail_4 {
  width: 0.4rem;
  height: 0.4rem;
  margin: 0.454rem 0 0 0.534rem;
}

.image_25 {
  position: absolute;
  left: 0.854rem;
  top: 15.147rem;
  width: 0.614rem;
  height: 3.334rem;
}

.image_26 {
  position: absolute;
  left: 1.467rem;
  top: 14.854rem;
  width: 0.614rem;
  height: 3.334rem;
}

.box_27 {
  height: 3.334rem;
  background: url(./img/FigmaDDSSlicePNG372043a72305c234f8b898186bb372a3.png)
    0rem -0.267rem no-repeat;
  background-size: 1.974rem 3.28rem;
  width: 0.614rem;
  position: absolute;
  left: 2.08rem;
  top: 14.587rem;
}

.block_15 {
  background-image: linear-gradient(
    270deg,
    rgba(255, 244, 128, 0.5) 0,
    rgba(255, 244, 128, 0) 100%
  );
  border-radius: 50%;
  width: 1.387rem;
  height: 1.387rem;
  margin: 0.107rem 0 0 0.027rem;
}

.box_28 {
  box-shadow: inset 0px 0px 3px 0px rgba(255, 255, 255, 0.16);
  background-color: rgba(255, 255, 255, 0.12);
  height: 1.627rem;
  width: 1.814rem;
  position: absolute;
  left: 0.934rem;
  top: 15.76rem;
}

.image-wrapper_4 {
  height: 1.387rem;
  background: url(./img/FigmaDDSSlicePNG9e05d645dc449d99f4402e81b3c9be3d.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1.547rem;
  margin: 0.107rem 0 0 0.134rem;
}

.label_7 {
  width: 0.667rem;
  height: 0.667rem;
  margin: 0.827rem 0 0 0.907rem;
}

.box_29 {
  position: absolute;
  left: 0.774rem;
  top: 15.467rem;
  width: 2.134rem;
  height: 2.134rem;
}

.text_36 {
  text-shadow: 0px 0px 19px rgba(0, 0, 0, 0.5);
  position: absolute;
  left: 0.774rem;
  top: 17.734rem;
  width: 2.134rem;
  height: 0.694rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.426rem;
  font-family: SF Pro Display-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 0.667rem;
}

.box_30 {
  background-color: rgba(246, 246, 246, 1);
  position: absolute;
  left: 6.987rem;
  top: 17.814rem;
  width: 13.547rem;
  height: 45.174rem;
}

.group_12 {
  width: 11.76rem;
  height: 0.774rem;
  margin: 0.827rem 0 0 0.907rem;
}

.text_37 {
  width: 1.334rem;
  height: 0.774rem;
  overflow-wrap: break-word;
  color: rgba(34, 34, 34, 1);
  font-size: 0.506rem;
  letter-spacing: 1px;
  font-family: PingFang SC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 0.747rem;
}

.label_8 {
  width: 0.64rem;
  height: 0.64rem;
  margin: 0.134rem 0 0 8.694rem;
}

.label_9 {
  width: 0.64rem;
  height: 0.64rem;
  margin: 0.134rem 0 0 -0.054rem;
}

.image_27 {
  width: 0.32rem;
  height: 0.587rem;
  margin: 0.16rem 0 0 0.187rem;
}

.image-text_8 {
  width: 12.347rem;
  height: 1.067rem;
  margin: 0.667rem 0 0 0.614rem;
}

.box_31 {
  width: 0.907rem;
  height: 0.907rem;
  margin-top: 0.08rem;
}

.text-group_10 {
  width: 11.147rem;
  height: 1.067rem;
  overflow-wrap: break-word;
  color: rgba(34, 34, 34, 1);
  font-size: 0.746rem;
  font-family: SF Pro-Heavy;
  font-weight: 900;
  text-align: left;
  white-space: nowrap;
  line-height: 1.04rem;
}

.group_13 {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 12.347rem;
  height: 5.734rem;
  justify-content: flex-center;
  margin: 0.907rem 0 0 0.614rem;
}

.text-wrapper_5 {
  width: 2.694rem;
  height: 1.814rem;
  margin: 0.907rem 0 0 0.747rem;
}

.text_38 {
  width: 1.707rem;
  height: 1.814rem;
  overflow-wrap: break-word;
  color: rgba(18, 16, 27, 1);
  font-size: 1.573rem;
  font-family: Barlow-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 1.787rem;
}

.text_39 {
  width: 0.987rem;
  height: 0.72rem;
  overflow-wrap: break-word;
  color: rgba(18, 16, 27, 0.6);
  font-size: 0.426rem;
  font-family: SF Pro-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 0.694rem;
  margin-top: 0.987rem;
}

.text-wrapper_6 {
  background-color: rgba(252, 68, 82, 1);
  border-radius: 45px;
  height: 1.52rem;
  width: 4.907rem;
  margin: 0.587rem 0 0.907rem 0.747rem;
}

.text_40 {
  width: 2.24rem;
  height: 0.854rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.506rem;
  font-family: SF Pro-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 0.827rem;
  margin: 0.32rem 0 0 1.334rem;
}

.image_28 {
  position: absolute;
  left: 5.734rem;
  top: -0.906rem;
  width: 6.64rem;
  height: 6.187rem;
}

.text_41 {
  width: 12.347rem;
  height: 0.907rem;
  overflow-wrap: break-word;
  color: rgba(18, 16, 27, 1);
  font-size: 0.586rem;
  font-family: SF Pro-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 0.88rem;
  margin: 0.747rem 0 0 0.614rem;
}

.group_14 {
  width: 12.347rem;
  height: 4.294rem;
  margin: 0.454rem 0 0 0.614rem;
}

.box_32 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 22px;
  width: 6.027rem;
  height: 4.294rem;
}

.group_15 {
  background-color: rgba(54, 149, 255, 1);
  border-radius: 14px;
  height: 1.227rem;
  width: 1.227rem;
  margin: 0.907rem 0 0 2.4rem;
}

.group_16 {
  height: 1.227rem;
  width: 1.227rem;
}

.group_17 {
  background-color: rgba(255, 255, 255, 1);
  height: 0.72rem;
  width: 0.507rem;
  margin: 0.24rem 0 0 0.294rem;
}

.box_33 {
  background-color: rgba(54, 149, 255, 1);
  width: 0.4rem;
  height: 0.267rem;
  border: 1.5051852464675903px solid rgba(255, 255, 255, 1);
  margin: 0.374rem 0 0 0.267rem;
}

.text_42 {
  width: 5.12rem;
  height: 0.854rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.506rem;
  font-family: SF Pro-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 0.827rem;
  margin: 0.374rem 0 0.934rem 0.454rem;
}

.box_34 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 22px;
  width: 6.027rem;
  height: 4.294rem;
}

.group_18 {
  background-color: rgba(255, 168, 64, 1);
  border-radius: 14px;
  height: 1.227rem;
  width: 1.227rem;
  margin: 0.907rem 0 0 2.4rem;
}

.image-wrapper_5 {
  height: 0.854rem;
  width: 0.854rem;
  margin: 0.187rem 0 0 0.187rem;
}

.label_10 {
  width: 0.587rem;
  height: 0.587rem;
  margin: -0.027rem 0 0 -0.027rem;
}

.text_43 {
  width: 5.12rem;
  height: 0.854rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.506rem;
  font-family: SF Pro-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 0.827rem;
  margin: 0.374rem 0 0.934rem 0.454rem;
}

.group_19 {
  width: 12.347rem;
  height: 4.294rem;
  margin: 0.294rem 0 0 0.614rem;
}

.box_35 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 22px;
  width: 6.027rem;
  height: 4.294rem;
  justify-content: flex-center;
}

.group_20 {
  background-color: rgba(253, 94, 110, 1);
  border-radius: 14px;
  height: 1.227rem;
  width: 1.227rem;
  margin: 0.934rem 0 0 2.4rem;
}

.group_21 {
  height: 0.854rem;
  width: 0.854rem;
  margin: 0.187rem 0 0 0.187rem;
}

.block_16 {
  background-color: rgba(255, 255, 255, 1);
  height: 0.48rem;
  width: 0.774rem;
  margin: 0.187rem 0 0 0.054rem;
}

.block_17 {
  width: 0.4rem;
  height: 0.267rem;
  border: 1.6306171417236328px solid rgba(253, 94, 110, 1);
  margin: 0.107rem 0 0 0.107rem;
}

.text_44 {
  width: 5.12rem;
  height: 0.854rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.506rem;
  font-family: SF Pro-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 0.827rem;
  margin: 0.347rem 0 0.934rem 0.454rem;
}

.box_36 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 22px;
  width: 6.027rem;
  height: 4.294rem;
  justify-content: flex-center;
}

.box_37 {
  background-color: rgba(2, 221, 155, 1);
  border-radius: 14px;
  height: 1.227rem;
  width: 1.227rem;
  margin: 0.934rem 0 0 2.4rem;
}

.image-wrapper_6 {
  height: 0.854rem;
  width: 0.854rem;
  margin: 0.187rem 0 0 0.187rem;
}

.image_29 {
  width: 0.507rem;
  height: 0.56rem;
  margin: -0.054rem 0 0 0.054rem;
}

.text_45 {
  width: 5.12rem;
  height: 0.854rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.506rem;
  font-family: SF Pro-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 0.827rem;
  margin: 0.347rem 0 0.934rem 0.454rem;
}

.group_22 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 22px;
  position: relative;
  width: 12.347rem;
  height: 5.734rem;
  margin: 0.587rem 0 0 0.614rem;
}

.box_38 {
  background-color: rgba(0, 0, 0, 0.08);
  height: 0.507rem;
  width: 0.507rem;
  margin: 0.214rem 0 0 11.654rem;
}

.box_39 {
  background-color: rgba(255, 255, 255, 0.6);
  width: 0.214rem;
  height: 0.214rem;
  margin: 0.16rem 0 0 0.16rem;
}

.image-text_9 {
  position: relative;
  width: 11.467rem;
  height: 2.427rem;
  margin: 2.16rem 0 0.427rem 0.454rem;
}

.image_30 {
  width: 2.427rem;
  height: 2.427rem;
}

.text-group_11 {
  width: 8.694rem;
  height: 2.347rem;
  margin-top: 0.027rem;
}

.text_46 {
  width: 7.334rem;
  height: 0.774rem;
  overflow-wrap: break-word;
  color: rgba(34, 34, 34, 1);
  font-size: 0.586rem;
  font-family: PingFang SC-Heavy;
  font-weight: 900;
  text-align: left;
  white-space: nowrap;
  line-height: 0.747rem;
  margin-left: 1.36rem;
}

.text_47 {
  width: 8.667rem;
  height: 1.36rem;
  overflow-wrap: break-word;
  color: rgba(162, 169, 183, 1);
  font-size: 0.506rem;
  font-family: PingFang SC-Medium;
  font-weight: 500;
  text-align: left;
  line-height: 0.667rem;
  margin-top: 0.214rem;
}

.text-wrapper_7 {
  background-color: rgba(255, 91, 118, 0.12);
  border-radius: 5px;
  height: 0.694rem;
  width: 1.12rem;
  position: absolute;
  left: 2.774rem;
  top: 0.054rem;
}

.text_48 {
  width: 0.667rem;
  height: 0.614rem;
  overflow-wrap: break-word;
  color: rgba(255, 91, 118, 1);
  font-size: 0.426rem;
  font-family: SF Pro-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 0.587rem;
  margin: 0.054rem 0 0 0.24rem;
}

.box_40 {
  position: absolute;
  left: 11.6rem;
  top: 0.16rem;
  width: 0.614rem;
  height: 0.614rem;
}

.text-wrapper_8 {
  background-color: rgba(252, 68, 82, 1);
  border-radius: 141px;
  height: 1.894rem;
  width: 11.44rem;
  position: absolute;
  left: 0.454rem;
  top: 0.454rem;
}

.text_49 {
  width: 10.24rem;
  height: 0.907rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.586rem;
  font-family: SF Pro-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 0.88rem;
  margin: 0.454rem 0 0 0.614rem;
}

.text_50 {
  width: 12.347rem;
  height: 1.067rem;
  overflow-wrap: break-word;
  color: rgba(17, 16, 35, 1);
  font-size: 0.746rem;
  font-family: SF Pro-Heavy;
  font-weight: 900;
  text-align: left;
  white-space: nowrap;
  line-height: 1.04rem;
  margin: 0.907rem 0 0 0.614rem;
}

.image-wrapper_7 {
  height: 6.187rem;
  width: 12.347rem;
  margin: 0.454rem 0 0 0.614rem;
}

.image_31 {
  width: 12.347rem;
  height: 0.027rem;
  margin-top: 6.16rem;
}

.text_51 {
  width: 12.347rem;
  height: 0.774rem;
  overflow-wrap: break-word;
  color: rgba(17, 16, 35, 0.72);
  font-size: 0.506rem;
  font-family: SF Pro Display-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 0.747rem;
  margin: 0.347rem 0 0 0.614rem;
}

.group_23 {
  width: 12.347rem;
  height: 6.187rem;
  margin: 0.427rem 0 0 0.614rem;
}

.image_32 {
  width: 12.347rem;
  height: 0.027rem;
  margin-left: 1.44rem;
}

.text_52 {
  width: 12.347rem;
  height: 0.774rem;
  overflow-wrap: break-word;
  color: rgba(17, 16, 35, 0.72);
  font-size: 0.506rem;
  font-family: SF Pro Display-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 0.747rem;
  margin: 0.347rem 0 0.4rem 0.614rem;
}

.box_41 {
  background-color: rgba(255, 255, 255, 1);
  position: absolute;
  left: 0;
  top: 81.494rem;
  width: 51.2rem;
  height: 49.814rem;
}

.box_42 {
  width: 7.76rem;
  height: 2.534rem;
  margin: 3.2rem 0 0 23.867rem;
}

.box_43 { 
  width: 3.494rem;
  height: 1.44rem; 
  font-size: 1.5rem;
  font-weight: bold;
}

.image_33 {
  width: 3.12rem;
  height: 1.787rem;
  margin-top: 0.747rem;
}

.box_44 {
  background-color: rgba(250, 250, 250, 1);
  border-radius: 20px;
  width: 42.56rem;
  height: 7.894rem;
  margin: 0.72rem 0 0 4.32rem;
}

.text-group_12 {
  width: 40.427rem;
  height: 5.76rem;
  margin: 1.067rem 0 0 1.067rem;
}

.text_53 {
  width: 40.427rem;
  height: 1.6rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 1);
  font-size: 1.066rem;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 4rem;
}

.paragraph_1 {
  width: 40.427rem;
  height: 3.84rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 0.92);
  font-size: 0.746rem;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.28rem;
    margin-top: 1.32rem;
    display: inline-block;
}

.box_45 {
  background-color: rgba(250, 250, 250, 1);
  border-radius: 20px;
  width: 42.56rem;
  height: 6.614rem;
  margin: 1.28rem 0 0 4.32rem;
}

.text-group_13 {
  width: 40.427rem;
  height: 4.48rem;
  margin: 1.067rem 0 0 1.067rem;
}

.text_54 {
  width: 40.427rem;
  height: 1.6rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 1);
  font-size: 1.066rem;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 4rem;
}

.paragraph_2 {
  width: 40.427rem;
  height: 2.56rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 0.92);
  font-size: 0.746rem;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.28rem;
    margin-top: 1.32rem;
    display: inline-block;
}

.box_46 {
  background-color: rgba(250, 250, 250, 1);
  border-radius: 20px;
  width: 42.56rem;
  height: 7.894rem;
  margin: 1.28rem 0 0 4.32rem;
}

.text-group_14 {
  width: 40.427rem;
  height: 5.76rem;
  margin: 1.067rem 0 0 1.067rem;
}

.text_55 {
  width: 40.427rem;
  height: 1.6rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 1);
  font-size: 1.066rem;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 4rem;
}

.paragraph_3 {
  width: 40.427rem;
  height: 3.84rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 0.92);
  font-size: 0.746rem;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.28rem;
    margin-top: 1.32rem;
    display: inline-block;
}

.box_47 {
  background-color: rgba(250, 250, 250, 1);
  border-radius: 20px;
  width: 42.56rem;
  height: 13.334rem;
  margin: 1.28rem 0 3.787rem 4.32rem;
}

.text-group_15 {
  width: 40.427rem;
  height: 11.2rem;
  margin: 1.067rem 0 0 1.067rem;
}

.text_56 {
  width: 40.427rem;
  height: 1.6rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 1);
  font-size: 1.066rem;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 4rem;
}

.text_57 {
  width: 40.427rem;
  height: 1.28rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 0.92);
  font-size: 0.746rem;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.28rem;
  margin-top: 1.32rem;
}

.text-wrapper_9 {
  width: 40.427rem;
  height: 7.68rem;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  /* line-height: 1.28rem; */
  margin-top: 0.32rem;
}

.text_58 {
  width: 40.427rem;
  height: 7.68rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 0.88);
  font-size: 0.746rem;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.28rem;
}

.paragraph_4 {
  width: 40.427rem;
  height: 7.68rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 0.88);
  font-size: 0.746rem;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  line-height: 1.28rem;
}

.text_59 {
  width: 40.427rem;
  height: 7.68rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 0.88);
  font-size: 0.746rem;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.28rem;
}

.text_60 {
  width: 40.427rem;
  height: 7.68rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 0.88);
  font-size: 0.746rem;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  line-height: 1.28rem;
}

.paragraph_5 {
  width: 40.427rem;
  height: 7.68rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 0.88);
  font-size: 0.746rem;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.28rem;
}

.paragraph_6 {
  width: 40.427rem;
  height: 7.68rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 0.88);
  font-size: 0.746rem;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  line-height: 1.28rem;
}

.text_61 {
  width: 40.427rem;
  height: 7.68rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 0.88);
  font-size: 0.746rem;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.28rem;
}

.text_62 {
  width: 40.427rem;
  height: 7.68rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 0.88);
  font-size: 0.746rem;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  line-height: 1.28rem;
}

.paragraph_7 {
  width: 40.427rem;
  height: 7.68rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 0.88);
  font-size: 0.746rem;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.28rem;
}

.text_63 {
  width: 40.427rem;
  height: 7.68rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 0.88);
  font-size: 0.746rem;
  font-family: Poppins-SemiBold;
  font-weight: NaN;
  text-align: left;
  line-height: 1.28rem;
}

.text_64 {
  width: 40.427rem;
  height: 7.68rem;
  overflow-wrap: break-word;
  color: rgba(37, 37, 37, 0.88);
  font-size: 0.746rem;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.28rem;
}
